﻿/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/
body
{
    font-size: 1.0em;
    font-family:Verdana, Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
    
    max-width:1000px;
    margin-left: auto;
    margin-right: auto;
    
    max-height:600px;
    margin-top:auto;
    margin-bottom:auto;

    background-color: #fff;
    background-image: url(images/background.jpg) ;
    background-repeat: repeat-x;
    
    
}


h1
{
    padding:0;
    margin:0;
    font-weight:normal;
    display:inline;
}

a 
{
    color:#000;
}

a:hover
{
    color:silver;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/


.page
{
    background-color: #000;
    padding:10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px; 
    -webkit-border-radius: 10px 10px 10px 10px; 
    border-radius: 10px 10px 10px 10px;   
    
    

    
   
}

.inner
{
    margin:10px;
    background-color: #fff;
    
    padding:10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px; 
    -webkit-border-radius: 10px 10px 10px 10px; 
    border-radius: 10px 10px 10px 10px;      
}


.footer
{
    width:950px;
    color: #fff;
    text-align: center;
    line-height: normal;
    font-size: .9em;
}

.footer a
{
    color: #fff;
}


.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.red
{
    font-size:60px;
    color:red;
    /*float:left;*/
}


.silver
{
    padding-left:20px;
    font-size:60px;
    color:silver;
    /*float:right;*/
}


.white
{
    font-size:28px;
    color:#fff;
}

.ui-widget-content { border: 2px solid #aaaaaa;  color: #494949; }
.ui-widget-header { border: 0px solid #aaaaaa;   }
.ui-widget-header { background: #aaa  50% 50%  }

.ui-tabs .ui-tabs-nav { font-size:1.5em;}
.ui-tabs .ui-tabs-panel { padding: 0em 0em; }
.ui-tabs .ui-tabs-nav li a { float: left; padding: 1em 1.1em 1em 1.1em; text-decoration: none; }

